@charset "utf-8";

.container {padding:10px 0 20px;}

.hTitle .hd { width: 100%; height: 39px; line-height:34px; background:url(hTitle.png) left center no-repeat; position: relative; }
.hTitle .hd h2 { font-size: 16px; font-weight: normal; padding-left:20px; color: #005eab; font-family:Microsoft YaHei;}
.hTitle .hd a{position:absolute;top:0;right:0;}

/**aArea**/
.aArea{border:1px solid #e0e0e0;border-right:none;background:#fff;padding-top:6px;border-radius:0 0 10px 10px;box-shadow:0 0 2px #c8c8c8;}
.aArea .sub{width:258px;float:left;display:inline;margin-left:17px;}
.aArea .sub .bd{padding:14px 0;}
.aArea .sub .pic{float:left;margin-right:10px;}
.aArea .sub .info{line-height:24px;margin-top:-5px;}

.aArea .main{width:392px;float:left;margin:10px 0 0 20px;}
.mHd ul{background:#e0e0e0;padding-left:1px;}
.mHd ul li{width:130px;height:32px;line-height:32px;text-align:center;float:left;display:inline;font-size:14px;}
.mHd ul li.on{background:#2962af;color:#fff;}

.mBd dt{border-bottom:1px dotted #ccc;padding-bottom:10px;margin-bottom:7px;}
.mBd h2{font-size:14px;text-align:center;padding:17px 0 10px;}
.mBd h2 a{color: #005eab;}
.mBd .info{line-height:22px;}
.mBd .info a{color: #005eab;padding-left:5px;}
.mBd dd{height:24px;line-height:24px;}
.mBd dd a{background:url(ico1.gif) left center no-repeat;padding-left:8px;float:left;}
.mBd dd span{float:right;}

.aArea .extra{width:294px;float:right;margin-top:-6px;}
.aArea .extra h2{height:30px;line-height:30px;background:#005eab;text-align:center;color:#fff;font-weight:normal;font-size:14px;}
.news{border:1px solid #e0e0e0;border-bottom:none;border-top:none;}
.nHd{height:23px;line-height:23px;background:url(news.jpg);border-bottom:1px solid #e0e0e0;}
.nHd h3{color: #005eab;font-weight:normal;font-size:14px;float:left;background:url(ico2.gif) 5px center no-repeat;padding-left:13px;}
.nHd a{float:right;margin-right:5px;}

.nBd ul li{height:27px;line-height:27px;border-bottom:1px dotted #ccc;}
.nBd ul li a{background:url(ico1.gif) 5px center no-repeat;padding-left:13px;}

/**bArea**/
.bArea{border:1px solid #e0e0e0;background:#fff;padding-top:6px;margin-top:12px;border-radius:0 0 10px 10px;box-shadow:0 0 2px #c8c8c8;}
.bArea .sub{width:228px;float:left;display:inline;margin-left:17px;}
.bArea .sub .bd{padding-top:14px;}
.bArea .sub .pic{float:left;margin-right:10px;}
.bArea .sub .info{line-height:25px;}

.bArea .main{width:392px;float:left;margin-left:10px;}
.bArea .main .bd{margin-top:14px;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;}

.mHd2{width:122px;float:left;}
.mHd2 ul li{width:122px;height:64px;line-height:64px;background:url(normal.jpg);text-align:right;font-weight:bold;margin-bottom:3px;text-align:center;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.mHd2 ul li.on{background:url(on.jpg);}

.mBd2{width:269px;float:right;}
.mBd2 .txt{height:175px !important;border-right:1px solid #e0e0e0; /*background:url(txt.jpg) bottom no-repeat;*/}
.mBd2 .box{padding:10px;}
.mBd2 h3{padding-bottom:5px;}
.mBd2 .info{line-height:22px;}
.mBd2 .more{margin-top:10px;}
.mBd2 .more a{display:block;width:76px;height:22px;line-height:22px;text-align:center;border-radius:5px;background:#f8f8f8;border:1px solid #e0e0e0;}

.bArea .extra{width:327px;float:right;display:inline;margin-right:17px;}
.bArea .extra .bd{/*background:url(china.jpg) left top no-repeat;*/margin-top:14px;height:266px;}
.bArea .extra iframe{float:left;}
.ww{float:right;}
.ww select{display:block;width:130px;height:19px;line-height:19px;margin-bottom:3px;border:1px solid #7e9db9;}
.tj{padding-top:8px;}
.tj span{background:url(link.jpg) left no-repeat;color:#0d3167;float:left;padding-left:22px;}
.tj input{width:50px;height:20px;background:url(btn2.jpg);float:right;cursor:pointer;}

.search {width:130px; height:20px; margin-top:8px; overflow:hidden; border:1px solid #ccc;}
.search-input-box input { width:130px; height:20px; line-height:20px; padding-left:5px; outline:none; }

.bshare-custom{padding-top:5px;}

.contact{color:#01648e;line-height:18px;padding-top:10px;}
.contact ul{}
.contact li{width:109px;height:19px;line-height:19px;float:left;display:inline;text-align: center;}
.contact li a{padding-left:5px;}

/**cArea**/
.cArea{margin-top:12px;}

/**dArea**/
.dArea{border:1px solid #e0e0e0;background:#fff;padding:6px 17px 15px;margin-top:12px;border-radius:0 0 10px 10px;box-shadow:0 0 2px #c8c8c8;}
.dArea .bd{padding-top:14px;width:100%;position:relative;overflow:hidden;}
.dArea .bd ul li{width:176px;float:left;display:inline;margin-right:17px;}
.dArea span{display:block;text-align:center;padding-top:5px;}

/**eArea**/
.eArea{border:1px solid #e0e0e0;background:#fff;padding:8px 0px 10px 17px;margin-top:12px;border-radius:0 0 10px 10px;box-shadow:0 0 2px #c8c8c8;}
.eArea .hd{margin-bottom:10px;}
.eArea ul{margin-bottom:10px;}
.eArea li{float:left;display:inline;margin-right:14px;border:2px solid #ccc;}

.esArea{margin-top:12px;border-radius:0 0 10px 10px;box-shadow:0 0 2px #c8c8c8;}